Bug 97017 - x11-toolkits/paragui: Make fetchable
Summary: x11-toolkits/paragui: Make fetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-09 05:40 UTC by Shaun Amott
Modified: 2006-05-12 14:56 UTC (History)
0 users

See Also:


Attachments
paragui.diff (1.57 KB, patch)
2006-05-09 05:40 UTC, Shaun Amott
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shaun Amott 2006-05-09 05:40:23 UTC
- Fix MASTER_SITES -> make fetchable
- portlint(1)
- Take maintainership
Comment 1 Volker Stolz freebsd_committer 2006-05-09 17:02:54 UTC
State Changed
From-To: open->feedback

I'm partial about this: 
- the plist change is gratuitious 
- you should write a 5-line summary about the difference between BROKEN 
and ONLY_FOR_ARCHS 

Updating MASTER_SITE looks reasonable, though. 


Comment 2 Volker Stolz freebsd_committer 2006-05-09 17:02:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

Trck this
Comment 3 Shaun Amott 2006-05-09 17:23:33 UTC
On Tue, May 09, 2006 at 04:04:22PM +0000, Volker Stolz wrote:
> 
> Synopsis: x11-toolkits/paragui: Make fetchable
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: vs
> State-Changed-When: Tue May 9 16:02:54 UTC 2006
> State-Changed-Why: 
> I'm partial about this:
> - the plist change is gratuitious
> - you should write a 5-line summary about the difference between BROKEN
>     and ONLY_FOR_ARCHS
> 
> Updating MASTER_SITE looks reasonable, though.
> 

Well, feel free to change whatever you like. Both are simple stylistic
changes - portlint(1) complains about the lack of DATADIR, and
ONLY_FOR_ARCHS is cleaner than if...BROKEN...endif, IMO. I have in the
past left out such modifications, only to have the committer add them.

-- 
Shaun Amott [ PGP: 0x6B387A9A ]
    Scientia Est Potentia.
Comment 4 Volker Stolz freebsd_committer 2006-05-12 14:56:35 UTC
State Changed
From-To: feedback->closed

Committed with modifications as discussed! Thanks for your submission!